Subject: Re: Лепра

From: [email-masked]
Date: Sat, 28 Dec 2013 20:14:53 +0400

>Обращение представителей Крипто-Анархического Форума к пэгею Огурцу
Попрошу в эту рассылку, техническую, организационную, не отправлять
больше подобного видео с какими-то быдло-гопниками (судя по речи),
кому-то там угрожающими. Они не могут иметь отношения к культурным
образованным людям, тем более технарям и шифропанкам.

-- 
Happy hacking, Sergey Matveev